@charset "UTF-8";
/* CSS Document */



/*contents01*/

.contents01 {
	width: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
}

.contents01 img {
	width: 100%;
	height: auto;
}

.contents01 h3 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	
	font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", serif;
	font-size: 28px;
	color: #00a89c;
	line-height: 1.8;
	font-weight: normal;
	letter-spacing: 0.3em;

	padding: 15px 30px;
	background: rgba(255, 255, 255, 0.6);
	display: inline-block;
	 white-space: nowrap;
}


/*contents02*/

.contents02 {
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
}

.contents02 .box01 {
	width: 800px;
	margin-bottom: 50px;
}

.contents02 .box01 p {
	text-align: left;
}


.contents02 .ba-box p.text01 {
	width: 800px;
	margin-bottom: 40px;
	text-align: left;
}

.price {
	width: 840px;
	margin-bottom: 30px;
}

.price h5 {
	text-align: left;
	background-image: url("images/feature.svg");
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 350px;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 1.2;
	font-weight: normal;
	color: #4d4d4d;
	font-size: 14px;
}

.price h6 {
	text-align: right;
	padding-top: 10px;
	font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:20px;
	color:#c59b6d;
	line-height:1.2;
	font-weight: normal;
	letter-spacing: 0.15em;
}


.contents02 .box02 {
	width: 900px;
	padding-top: 30px;
}

.contents02 .box02 img {
	width: 100%;
	height: auto;
}

.contents02 .box02 a:hover {
	opacity: 0.75;
}

.sp-view {
    display: none;
}

html, body {
    height: 100%;
}

